{
  "id": "minecraft:blast_protection",
  "items": [
    "$minecraft:armor",
    "$universalenchants:horse_armor"
  ],
  "incompatible": [
    "minecraft:fire_protection",
    "minecraft:projectile_protection"
  ]
}